<div ng-if="$ctrl.mmsIdPrintEraraRecord" class="layout-row">
    <md-button class="eth-compose-erara-link" ng-click="$ctrl.loadRecord($ctrl.mmsIdPrintEraraRecord);">
        <span>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'print')}}</span>
        <prm-icon link-arrow icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
    </md-button>
</div>
<div ng-if="$ctrl.mmsIdOnlineEraraRecord" class="layout-row">
    <md-button class="eth-compose-erara-link" ng-click="$ctrl.loadRecord($ctrl.mmsIdOnlineEraraRecord);">
        <span>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'online')}}</span>
        <prm-icon link-arrow icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
    </md-button>
</div>
<div ng-if="$ctrl.mmsIdOnlineEMapRecord" class="layout-row">
    <md-button class="eth-compose-erara-link" ng-click="$ctrl.loadRecord($ctrl.mmsIdOnlineEMapRecord);">
        <span>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'onlineEMap')}}</span>
        <prm-icon link-arrow icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
    </md-button>
</div>
